These are the main differences between CMUCL and the HyperSpec:

- * is a standard-type, everything is member of this type. This is
  done to make the parsing of complex types, like (array *), easier.

